Subject: About Explorer

From: [email-masked] (Mok Kam Wah)
Date: Thu, 24 Mar 94 15:47:55 WST

Dear Netters,

     We recently have the IBM Data Explorer, is there any package that
can display M.O. from the output of GAMESS? I have heard about the Chem
viewer that use with AVS, is there any similiar package for Data
Explorer?

Thanks for any information!

K.W.
-- 
K.W.Mok
E-Mail: [email-masked]                                Tel:(852)-859-7915
Dept. of Chem., University of Hong Kong.                     FAX:(852)-857-1586